/*
Theme Name: WP Marmite V4
Theme URI: http: //wpmarmite.com/
Description: Thème enfant de WP Marmite
Author: Alex Bortolotti
Author URI: http: //alexbortolotti.com
Template: ampersand
Version: 1.0.0
*/

/* Styles communs */

::selection{
	background:#d3e4ef;
}

.site-header{
	z-index:0;
}

.site-header .logo-image img {
    max-width: 250px;
}

.post-title{
	font-weight:300;
}

.post-content .post-text a {
	color:#3ea8ec;
	border:none;
}

.post-content .post-text a:hover{
	color:#4A545A;
}

#content code, #content kbd {
	background:none;
	padding:0;
	font-size:18px;
}

pre {
	font-size: inherit;
}

input[type=text],
input[type=email] {
    padding: 6px;
    vertical-align:bottom;
    min-width: 250px;
}

input[type='submit'] {
	vertical-align:bottom;
}

#secondary .widget ol{
	margin: 0;
    padding: 0;
    list-style-type:decimal;
    list-style-position: inside;
    line-height: 1.5;
}

#secondary .widget ol li {
    position: relative;
    margin-bottom: 4%;
    padding-bottom: 4%;
    font-size:18px;
    color:#9BA6AD;
}

#secondary .widget ol li a{
	font-size:15px;
	padding-left: 5px;
}

#secondary .widget ol li:before {
    content: " ";
    width: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: solid 1px #e4e4e4;
}

#secondary span.widget-title{
	clear: both;
	display:block;
    color: #4A545A;
    margin: 0 0 3% 0;
    font-weight: 700;
}
#secondary aside#text-8{
	display:block;
	padding:0;
}

#charcount {
	min-width: 0;
    border: none;
    padding: 0;
    vertical-align: baseline;
}

#content img{
	display:inline;
}

#content .post-content ol#themeslist,
#content .post-content ol.classic{
	margin-left:0;
	background:none;
	font-size: 18px;
	padding:0% 0% 0% 5%;
}

#themeslist .cta-red.btn_demo,
ol.classic .cta-red.btn_demo {
    padding: 20px 50px;
    margin-right: 4%;
}

#themeslist .cta-red:hover,
.post-content a.cta-red:hover{
	color:#fff;
}

.error404 #content p{
	text-align:left;
}

.error404 #content ul{
	font-size:20px;
	margin-bottom: 4%;
}

.error404 #searchform{
	margin-bottom: 4%;
}

.post-date .date.updated {
    display: none;
}

.post-date.misajour .date.published{
	display: none;
}
.post-date.misajour .date.updated{
	display: inline;
}

.post-content .post-text a.more-link{
	color:#4A545A;
	border-bottom: 3px solid #3ea8ec;
}

.post-content a.cta-red{
	color:#fff;
}

.post-content a.cta-red,
.post-content a.cta-red.btn_dl,
.hero-title .cta-red,
#optin-sidebar .cta-red,
.cta-red.sommaire-rst{
	background:#FF6A37;
}

.post-content a.cta-red.btn_dl:hover,
.hero-title .cta-red:hover,
#optin-sidebar .cta-red:hover,
.cta-red.sommaire-rst:hover{
	background:#84919E;
}

.post-content a.cta-red.btn_dl:hover,
.post-content a.cta-red.btn_demo:hover{
	color:#fff;
}

.post-content .post-text .swp_social_panel .nc_tweetContainer a.nc_tweet{
	color:white;
}


#content .post-content img{
    display: block;
}

#content .post-content a > img.aligncenter.size-full,
#content .post-content a > img.aligncenter.size-image-recette{
	border: 5px solid #dedede;
	border-radius:3px;
    display: block;
    transition: all 0.2s;
}

#content .post-content a > img.aligncenter.size-full:hover,
#content .post-content a > img.aligncenter.size-image-recette:hover{
	-webkit-box-shadow: -10px -10px 0 #3EA8EC;
    -moz-box-shadow: -10px -10px 0 #3EA8EC;
    box-shadow: -10px -10px 0 #3EA8EC;
    -webkit-transform: translate(10px, 10px);
    -moz-transform: translate(10px, 10px);
    -ms-transform: translate(10px, 10px);
    -o-transform: translate(10px, 10px);
    transform: translate(10px, 10px);
}

.wpma_optin,
.optinrst{
	margin-bottom:4%;
	text-align: center;
}

.optinrst .button{
	height:auto;
}

#content .post-text blockquote {
    padding: 3% 0% 3.5% 5%;
    margin-bottom: 4%;
    border-left: solid 8px #DFE7EC;
    border-top:none;
}

#content .post-text blockquote p{
	text-align:left;
}
.nc_socialPanel{
    margin-bottom: 40px!important;
}

/* Header */
.hero-title {
    padding: 3% 0;
}

.navigation-wrap{
	padding:0;
}

#menu-item-20748.newsletter-wpm a {
    background: #3ea8ec;
    padding: 5px 10px 3px;
    border-radius: 3px;
    color: #fff;
}

#menu-item-20748.newsletter-wpm a:hover {
    background: #84919E;
}

.main-navigation ul>li.newsletter-wpm:hover>a{
	border-bottom-color:transparent;
}

.single .hero-title{
	padding:0;
}

.hero-title h1, .hero-title h2{
	font-size: 48px;
	margin: 0 0 3% 0;
	color:#f1f2f3;
}

.hero-title p{
	margin-bottom:0;
	color: #a9afb3;
	max-width:640px;
}

.hero-title ul{
	margin-top: 2%;
	color: #a9afb3;
}

.hero-title figure{
	float:right;
	width:50%;
}

#crumbs-container {
	background:#f5f5f5;
	font-size:16px;
}

#crumbs {
	max-width:1050px;
	margin:0 auto;
	padding:2%;
}

#crumbs a{
	color:#6B747A;
}

#crumbs a:hover {
	color:#4A545A;
    border-bottom: solid 3px #3ea8ec;
}


/* Footer */

.footer-menu ul {
	list-style-type:none;
	margin:0;
}

.footer-menu li{
	display: inline-block;
	padding-right: 5px;
    word-wrap: break-word;
}

/* Homepage */

.featured-content-inside {
    max-width: 1050px;
    padding: 0 2%;
    overflow:hidden;
}

.featured-content-inside h2{
	font-size: 44px;
    font-weight: 300;
    line-height: 1.3;
}

.flexslider .slides li{
	width:30%;
	float:left;
	display:block;
	margin-right:5%;
	-webkit-backface-visibility:hidden;
	border-radius: 3px;
}

.flexslider .slides li:last-child{
	margin-right:0;
}

.flexslider .slides li img{
	opacity: .15;
}

.page-template-homepage-php .featured-item {
    background: #5797C1;
    position: relative;
}

.page-template-homepage-php .featured-item:hover {
    background: #9BA6AD;
}

.home-blog-header {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    color: #9BA6AD;
    font-weight: 400;
    padding-bottom: 3%;
}

.blog-section .post-featured-image img,
.blog-right img,
.products-section .flexslider .slides li img{
	-webkit-transition: .07s ease-in;
    -moz-transition: .07s ease-in;
    transition: .07s ease-in;
}

.blog-section .post-featured-image:hover img,
.blog-right a:hover img{
    opacity: .8;
}

#primary .blog-section img{
	width:100%;
}

#primary .blog-section img.youtube-subscribe{
	width: 200px;
}

.products-section{
	padding: 6%;
    background: #f5f5f5;
}

.products-section-inside{
    max-width: 1050px;
    padding: 0 2%;
    overflow: hidden;
    margin: 0 auto;
}

.products-section h2{
	font-size: 44px;
    font-weight: 300;
    line-height: 1.3;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
    margin: 0 0 3% 0;
}

.page-template-homepage-php .products-section .featured-item {
    background: #ffffff;
}

.products-section .flexslider .slides li img {
    opacity: 1;
}

.products-section .flexslider .slides li img:hover {
    opacity: .8;
}

.home-bottom-optin h2{
	font-size: 52px;
    font-weight: 300;
    line-height: 1.2;
}

.gotoblog{
	text-align: center;
	padding-top:50px;
	clear: both;
}

.encart{
	margin-bottom: 8%;
	padding:4%;
	background:#039e7f;
	color:#fff;
	border-radius:3px;
	display:block;
	transition: all 0.2s;
}

#hebergement-o2switch{
	background:#2C343C;
}

.encart:hover{
	-webkit-box-shadow: -10px -10px 0 #FF6A37;
    -moz-box-shadow: -10px -10px 0 #FF6A37;
    box-shadow: -10px -10px 0 #FF6A37;
    -webkit-transform: translate(10px, 10px);
    -moz-transform: translate(10px, 10px);
    -ms-transform: translate(10px, 10px);
    -o-transform: translate(10px, 10px);
    transform: translate(10px, 10px);
}

.encart .encart-title{
	font-size: 28px;
	font-weight:700;
	margin:0 0 3% 0;
	display:block;
}

.encart .encart-title,
.encart p{
	color:#fff;
	clear:none;
	text-align:left;
}

.encart img{
	float:right;
	margin-left:2%;
}

#personnaliser-theme-wordpress img{
	max-width:150px;
}

#hebergement-o2switch img{
	max-width:200px;
}

.encart .sommaire-rst,
.encart .encart-cta{
	padding:20px 50px;
	font-size:16px;
}

#hebergement-o2switch .encart-cta{
	background-color:#FF6A37;
}

#hebergement-o2switch .encart-cta:hover{
	background-color:#84919E;
}

/* Single */

.post-title h1{
    font-size: 52px;
    font-weight: 300;
    line-height: 1.2;
}

.post-meta {
	text-transform: uppercase;
    font-size: 14px;
    color: #9BA6AD;
}

.post-author {
	background-color:#f5f5f5;
	padding:10%;
	border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.post-author-avatar{
	float:left;
}

.post-author-desc{
	margin:0 0 0 120px;
}

.post-author-desc span{
	text-transform:uppercase;
    font-size: 14px;
    color: #9BA6AD;
}

.post-author-desc h3{
	clear:none;
}

.post-cta{
	background-color:#2C343C;
	color:#d7d9db;
	padding:10%;

    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.post-cta h3{
	color:#fff;
	font-size:30px;
}

.post-cta .cta-red,
.post-content .cta-red{
	background-color:#FF6A37;
}

.post-cta .cta-red:hover,
.post-content .cta-red:hover{
	background-color:#84919E;
}

.post-featured-image img,
.post-featured-image.fitvid,
.blog-right img{
	border-radius:3px;
}

.oneandonead{
	background-color: #efefef;
	padding: 30px;
	margin: 50px 0;
}

.oneandonead p{
	margin:0;
}
.oneandonead img{
	float:right;
	margin-top:-10px;
}

#___ytsubscribe_0 .fluid-width-video-wrapper{
	padding-top:0 !important;
}


#comments h3 a {
	color:#4A545A;
    -webkit-transition: .07s ease-in;
    -moz-transition: .07s ease-in;
    transition: .07s ease-in;
}
#comments h3 a:hover {
	border-bottom:3px solid #3ea8ec;
}

#comments .vcard{
	width:12%;
}

#comments .vcard img{
	width:60px;
}

#comments .comment-time span{
	font-size:13px;
	color:#ccc;
	display:inline-block;
	padding-top:10px;
}

#comments .comment-text{
	width: 83%;
}

#comments a:hover{
	color:#4A545A;
}

#comments .comment_info{
	clear:both;
}

#comments .comments-wrap{
	overflow: hidden;
	word-wrap: break-word;
}

/* Categories avec en-tête */

.category-themes-wordpress .inside-page,
.category-plugins-wordpress .inside-page {
    max-width: 100%;
    padding: 0;
}

.featured-cat .featured-content {
    position: relative;
    width: 100%;
}

.featured-cat .featured-content-slider {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.featured-cat .featured-item {
    position: relative;
    background: #5797C1;
    overflow: hidden;
}

.featured-cat .featured-item:hover {
    background: #9BA6AD;
}

.featured-cat .featured-item-image img {
    display: block;
    width: 100%;
}

.featured-cat .featured-item span.cat-title,
.page-template-homepage-php .featured-item span.cat-title {
	display: block;
    text-align: center;
    font-weight: 300;
    font-size: 26px;
    line-height: 1.4;
    margin: 0;
    padding:0 10px;
    z-index: 20;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    -webkit-transition: .15s ease-in-out;
    -moz-transition: .15s ease-in-out;
    transition: .15s ease-in-out;
    display: block;
    pointer-events: none;
}

.featured-cat .featured-item span.cat-title a,
.page-template-homepage-php .featured-item span.cat-title a {
    color: #fff;
}

.featured-cat .flex-direction-nav {
    display: none;
}

.featured-ressource{
    position: relative;
    background: #5797C1;
    overflow: hidden;
}

.featured-ressource:hover {
    background: #9BA6AD;
}

.featured-ressource span.cat-title {
    text-align: center;
    font-weight: 300;
    font-size: 26px;
    line-height: 1.0;
    margin: 0;
    z-index: 20;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    -webkit-transition: .15s ease-in-out;
    -moz-transition: .15s ease-in-out;
    transition: .15s ease-in-out;
    display: block;
    pointer-events: none;
}

.featured-ressource img{
	opacity:.15;
    max-width: 100%;
    min-width: 100%;
    width: auto;
    display: block;
    -webkit-transition: .15s ease-in-out;
    -moz-transition: .15s ease-in-out;
    transition: .15s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}

#secondary .featured-ressource span.cat-title a{
	color:#fff;
}

#secondary #top-themes-sidebar{
	padding:0;
	margin:10% 0;
}

#optin-sidebar {
    background-color: #2C343C;
    color: #d7d9db;
    padding: 10% !important;
    border-radius:3px;
}

#secondary #optin-sidebar span.widget-title {
	font-size: 16px;
	font-weight: normal;
	color:#fff;
}

#optin-sidebar .cta-red,
#optin-sidebar .cta-red:hover{
	color:#fff;
	text-align: center;
    font-size: 16px;
}

#text-12 a,
#text-8 a{
	-webkit-transition: .07s ease-in;
    -moz-transition: .07s ease-in;
    transition: .07s ease-in;
    position: relative;
}

#text-12 a:hover,
#text-8 a:hover {

    left: 10px;
}

.footer-optin,
#colophon{
	z-index:20;
	position:relative;
}

.page-template-homepage .footer-optin{
	background: #ffffff;
}

/* Pagination */

.wp-pagenavi span,
.wp-pagenavi a {
	padding:2%;
	font-size: 14px;
}

/* Template centré */

.page-template-template-centre #primary {
	margin:0 auto;
	float:none;
	display:block;
}

.page-template-template-centre #crumbs-container{
	display:none;
}

.page-template-template-centre .hero-title{
	text-align:center;
}

.page-template-template-centre .navigation-wrap-inside{
	display:none;
}

.page-template-template-centre .navigation-wrap{
	text-align:center;
}

.page-template-template-centre .navigation-wrap > .hgroup{
	float:none;
}

.page-template-template-centre .header-inside {
    padding: 3% 2% 0% 2%;
}

.page-template-template-centre .site-header .logo-image img{
	max-width: 200px;
}

/* Template Centré Menu */

.page-template-template-centre-menu #crumbs-container{
	display:none;
}

.page-template-template-centre-menu .hero-title{
	text-align:center;
}

.page-template-template-centre-menu #primary {
	margin:0 auto;
	float:none;
	display:block;
}

/* Lettrine */

span.lettrine{
	font-size: 1.5em;
    margin-right: 20px;
    background-color: #3ea8ec;
    color: #fff;
    border-radius: 50px;
    display: block;
    float: left;
    width: 2.5em;
    height: 2.5em;
    text-align: center;
    line-height: 1;
    padding-top: 20px;
}


.cs_toggle_button{display:block !important;}

/* Smart Podcast Player */

body.spp .smart-podcast-player .spp-track-details .spp-track-details-body .spp-track-details-tags{
	display:none;
}

a.spp-button.spp-button-download,
body.spp .smart-track-player .spp-track .spp-artist,
body.spp .smart-track-player .spp-track .spp-track-title,
body.spp .smart-track-player.spp-has-download .spp-duration{
	color:#fff !important;
}
body.spp .smart-track-player.stp-color-3ea8ec .spp-track .spp-controls .spp-play{
	background-position:-66px 0 !important;
}

body.spp .copy .smart-track-player.stp-color-3ea8ec.spp-playing .spp-track .spp-controls .spp-play{
	background-position:-14px 0 !important;
}

body.spp .smart-track-player.stp-color-3ea8ec .spp-track .spp-controls .spp-dload,
body.spp .smart-track-player.stp-color-3ea8ec .spp-track .spp-controls .spp-share,
body.spp .smart-track-player.stp-color-3ea8ec .spp-track .spp-controls .spp-speed {
background-position-y: -52px !important;
}

body.spp .copy .smart-track-player.stp-color-3ea8ec.spp-speeding-onehalf .spp-track .spp-controls .spp-speed,
body.spp .copy .smart-track-player.stp-color-3ea8ec.spp-speeding-two .spp-track .spp-controls .spp-speed,
body.spp .copy .smart-track-player.stp-color-3ea8ec.spp-speeding-three .spp-track .spp-controls .spp-speed,
body.spp .copy .smart-track-player.stp-color-3ea8ec.spp-speeding-half .spp-track .spp-controls .spp-speed {
background-position-y: -164px !important;
}

body.spp .copy .smart-track-player.stp-color-3ea8ec .spp-track .spp-track-title{
	opacity:1;
}
body.spp .smart-track-player .spp-track .spp-button-download{
	width:auto;
}

/* Post lancement Relooker son Thème */
.postid-14162 .coco-social,
.postid-14162 .post-author,
.postid-14162 .post-cta{
	display:none;
}

.mtsnb .mtsnb-container{
	padding: 5px 60px;
}

.mtsnb .mtsnb-button{
    font-size: 16px;
    padding: 10px 30px;
}
.mtsnb .mtsnb-button:hover{
	-webkit-transition: .1s ease-in;
    -moz-transition: .1s ease-in;
    transition: .1s ease-in;
    background: #84919E;
}

.page-template-templates-guides #mtsnb-15465{
	display:block;
}

.page-template-templates-guides{
	padding-top:32px !important;
}

/* Gravity forms */

#content .gform_body .gform_fields{
	background: none;
	padding:0;
}

#content input[type='submit'].gform_button{
	padding:20px 30px 30px;
}

#gform_wrapper_10{
	padding: 20px;
    background: #f5f5f5;
    border: 5px solid #3ea8ec;
    margin: 16px auto;
    max-width: 320px;
    border-radius: 5px;
}

/* Cacher notif bar sur /prestataire */

.page-id-15663{
	padding-top:0 !important;
}

.page-id-15663 #mtsnb-15307{
	display:none;
}

/* Social Warfare */

.nc_socialPanel:not(.nc_socialPanelSide) .nc_tweetContainer.totes.totesalt:before{
	display:none;
}

.nc_socialPanel:not(.nc_socialPanelSide) .totes.totesalt .sw_count{
    margin-left: 0px;
    padding-right: 10px;
}

.nc_socialPanel:not(.nc_socialPanelSide) div.totes.totesalt:nth-child(1){
	padding-right: 20px;
}

/* Sélecteur licence TF */

#gform_wrapper_6 .gfield > .gfield_label{
	font-size: 2em;
    padding-bottom: 20px;
}

#gform_wrapper_6 .gform_fields .gfield{
	padding: 20px 0;
}

#gform_wrapper_6 .gform_fields .gfield.gfield_html{
	padding: 0;
}

#gform_wrapper_6 .gform_fields .gfield_radio{
	background:none;
	margin:0;
	padding:0;
}

#gform_wrapper_6 ul.gfield_radio input[type=radio]{
	margin:0 0 0 1px;
}

#gform_wrapper_6 ul.gfield_radio label{
	font-size: 1.3em;
	margin: 0 40px 0 15px;
    padding: 0;
}

#gform_wrapper_6 .gfield_html a.cta-red:hover{
	text-decoration:none;
}

#gform_wrapper_6 .gfield_html ul{
	padding: 0;
    background: none;
}

#gform_wrapper_6 .gfield_html h2 a{
	color:#4A545A;
}

#gform_wrapper_6 .gfield_html h2 a:hover{
	opacity: .8;
    border: none;
    -webkit-transition: .2s ease-in;
    -moz-transition: .2s ease-in;
    transition: .2s ease-in;
}

#gform_wrapper_6 .gfield_html a > img{
	border: 5px solid #dedede;
    border-radius: 3px;
    display: block;
    transition: all 0.2s;
}

#gform_wrapper_6 .gfield_html a > img:hover{
	-webkit-box-shadow: -10px -10px 0 #3EA8EC;
    -moz-box-shadow: -10px -10px 0 #3EA8EC;
    box-shadow: -10px -10px 0 #3EA8EC;
    -webkit-transform: translate(10px, 10px);
    -moz-transform: translate(10px, 10px);
    -ms-transform: translate(10px, 10px);
    -o-transform: translate(10px, 10px);
    transform: translate(10px, 10px);
}

/* Calculateur veille mensuelle */
#gform_16{
	max-width: 370px;
    padding: 20px;
    background: aliceblue;
}

#gform_16 .ginput_total_16{
	color:#e50120;
	font-size:3em;
}

#gform_16 .gform_footer{
	display:none;
}

/* Glossaire */

.glossaire-lettre{
	text-transform: capitalize;
    font-size: 3em;
}

/* Snippets */

.snippet-navigation{
	margin-bottom:0;
}

.snippet-navigation a.cta-red,
.snippet-navigation span.cta-red{
	margin: 0 1% 2% 0;
	background-color:#3ea8ec;
}

.snippet-navigation a.cta-red:hover,
.snippet-navigation span.cta-red.active-page{
	background-color:#84919E;
}

.tax-type_snippet .snippet,
.page-template-template-snippets .snippet{
	margin-bottom: 2%;
	border-bottom: none;
	background:#f5f5f5;
}

.page-template-template-snippets .post-17011{
	display:none;
}

.tax-type_snippet .snippet.post-formation,
.tax-type_snippet .snippet.post-formation:hover,
.page-template-template-snippets .snippet.post-formation,
.page-template-template-snippets .snippet.post-formation:hover{
	background:#3ea8ec;
}

.tax-type_snippet .snippet.post-formation a,
.tax-type_snippet .snippet.post-formation a:hover,
.page-template-template-snippets .snippet.post-formation a,
.page-template-template-snippets .snippet.post-formation a:hover{
	color:#fff;
}

.tax-type_snippet .snippet:hover,
.page-template-template-snippets .snippet:hover{
	background:none;
}

.tax-type_snippet .post-content,
.page-template-template-snippets .post-content{
	padding:0;
	font-size:16px;
}

.tax-type_snippet .post-content a,
.page-template-template-snippets .post-content a{
	display:inline-block;
	width:100%;
	height:100%;
	padding:2%;
}

.tax-type_snippet .snippet .post-content a:hover,
.page-template-template-snippets .snippet .post-content a:hover{
	font-size:1.125em;
	padding-left:3%;
}

/* Suggestion */

#field_12_7 #input_12_7{
	background: none;
	padding: 0
}

#field_12_7 #input_12_7 li{
	margin-right: 15px;
}

#field_12_7 #input_12_7 li input[type=radio]{
	margin-top:0;
}

#field_12_7 #input_12_7 li label{
	padding-bottom: 0;
}

/* Trafic SEO */

.formule-seo{
	border: 1px solid #ddd;
    padding: 1em 2em;
    margin-bottom: 3em;
    background:#f7f7f7;
}

.formule-seo h3{
	text-align:center;
	font-size: 26px;
}

.formule-seo ul{
	background: #eaeaea;
}

.fa-check {
    color: #2FBF71;
    margin-right: 10px;
}


/* Global styles Elementor */

.page-template-elementor_canvas .elementor-text-editor blockquote{
	padding: 3% 0% 3.5% 5%;
    margin-bottom: 4%;
    border-left: solid 8px #DFE7EC;
    border-top: none;
}

.page-template-elementor_canvas .elementor-text-editor blockquote p{
    font-size: 20px;
    line-height: 30px;
    color: #9BA6AD;
    text-align: left;
    position: relative;
    z-index: 10;
}

.page-template-elementor_canvas .elementor-text-editor ul,
.page-template-elementor_canvas .elementor-text-editor ol{
	margin: 0 0 4% 0;
    background: #f7f7f7;
    padding: 5% 5% 3% 8%;
}

.page-template-elementor_canvas .elementor-text-editor ul{
	list-style-type: square;
}

.tags-group-recommandations .massive-content__item-tag{
	display:none;
}


/* Responsive */

@media only screen and (max-width: 768px){

	.featured-content .featured-item:hover span.cat-title {
	    display: block;
	}

	.post-title h1{
 	   font-size: 28px;
 	}

 	.hero-title figure{
	 	width:40%;
 	}
}

@media only screen and (max-width: 599px){

	.featured-content .featured-item span.cat-title,
	.featured-cat .featured-item span.cat-title {
	    font-size:22px;
	}

	.footer-optin h2{
		font-size:28px;
	}
	.post-content {
	    padding-bottom: 10%;
	}

	.index-navigation {
	    padding: 8% 0 12% 0;
	}

	#crumbs-container{
		display:none;
	}

	.hero-title figure{
	 	width:100%;
	 	text-align: center;
	 	float:none;
 	}
}

@media only screen and (max-width: 490px){

	.flexslider .slides li{
		width:100%;
		margin-right:0;
		margin-bottom:4%;
		max-height: 120px;
	}

	.featured-item span.cat-title {
	    font-size:30px;
	}
}